@charset "UTF-8";
*,
*:before,
*:after {
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
}
html {
  background: transparent;
  color: black;
  -webkit-text-size-adjust: 100%;
  -ms-text-size-adjust: 100%;
  -webkit-font-smoothing: antialiased;
}
html,
body {
  margin: 0;
  padding: 0;
  background: #f2f2f2;
  color: #333;
  font: 100%/1 arial, helvetica, sans-serif;
}
h1,
h2,
h3,
h4,
h5,
h6 {
  margin-top: 0;
  text-rendering: optimizelegibility;
}
h4 {
  margin-bottom: 0.3em;
}
p {
  margin: 0 0 0.7em;
}
p:empty {
  margin-bottom: 0;
}
p b,
p strong {
  font-weight: bold;
}
p i,
p em {
  font-style: italic;
}
a {
  color: #08c;
  text-decoration: none;
  -webkit-transition: color 0.2s ease-out;
  -moz-transition: color 0.2s ease-out;
  -o-transition: color 0.2s ease-out;
  transition: color 0.2s ease-out;
}
a:focus,
a:hover {
  color: #5cbaff;
}
a:active {
  color: #333;
}
hr {
  border: 0;
  height: 1px;
  margin: 10px 0;
  padding: 0;
  clear: both;
  background-color: #666;
  color: #666;
  font-size: 0;
  line-height: 0;
}
ul,
ol {
  padding-left: 0;
}
label {
  font-weight: normal;
}
legend {
  padding: 0;
  white-space: normal;
}
table {
  width: 100%;
}
::-moz-selection {
  background: #b3d4fc;
  text-shadow: none;
}
::selection {
  background: #b3d4fc;
  text-shadow: none;
}
a:focus {
  outline: thin dotted;
}
a:active,
a:hover {
  outline: 0;
}
.nowrap {
  white-space: nowrap;
}
.image {
  margin: 1.4em 0 1.4em;
}
.image img {
  height: auto;
  max-width: 100%;
}
.openSans {
  font-family: 'Open Sans', Arial, Helvetica, sans-serif;
  font-style: normal;
  font-weight: 400;
}
.openSansItalic {
  font-family: 'Open Sans', Arial, Helvetica, sans-serif;
  font-style: italic;
  font-weight: 400;
}
.openSansBold {
  font-family: 'Open Sans', Arial, Helvetica, sans-serif;
  font-style: normal;
  font-weight: 700;
}
.openSansBoldItalic {
  font-family: 'Open Sans', Arial, Helvetica, sans-serif;
  font-style: italic;
  font-weight: 700;
}
body {
  font-family: 'Open Sans', Arial, Helvetica, sans-serif;
  font-style: normal;
  font-weight: 400;
  text-align: center;
}
h1,
h2,
h3,
h4,
h5,
h6,
.h1,
h2,
h3,
h4,
h5,
h6 {
  margin: 0 0 0.5em;
  font-family: 'Open Sans', Arial, Helvetica, sans-serif;
  font-style: normal;
  font-weight: 700;
}
h1,
.h1,
h2,
.h2 {
  margin-bottom: 1rem;
  color: #ff1879;
  font-size: 1.3125em;
  line-height: 1.38095238;
  text-transform: uppercase;
}
p,
ul,
ol {
  margin: 0 0 1.4em;
  font-size: 1.125em;
  line-height: 1.44444444;
}
b,
strong {
  font-family: 'Open Sans', Arial, Helvetica, sans-serif;
  font-style: normal;
  font-weight: 700;
}
b i,
strong i,
b em,
strong em {
  font-family: 'Open Sans', Arial, Helvetica, sans-serif;
  font-style: italic;
  font-weight: 700;
}
i,
em {
  font-family: 'Open Sans', Arial, Helvetica, sans-serif;
  font-style: italic;
  font-weight: 400;
}
i b,
em b,
i strong,
em strong {
  font-family: 'Open Sans', Arial, Helvetica, sans-serif;
  font-style: italic;
  font-weight: 700;
}
.page-header {
  border-bottom: 0;
  margin: 3em auto 1em;
  padding: 0 1em;
  max-width: 782px;
}
.page-content {
  margin: 3em auto 1em;
  padding: 0 1em;
  max-width: 780px;
}
.lead {
  margin: 1.4em 0;
  font-family: 'Open Sans', Arial, Helvetica, sans-serif;
  font-style: normal;
  font-weight: 700;
  font-size: 1.3125em;
}
.section {
  margin-top: 2em;
}
.section:first-child {
  margin-top: 0;
}
@media screen and (min-width: 768px) {
  .magazines {
    display: flex;
    justify-content: space-between;
  }
}
.magazine {
  margin: 0 auto 1em;
  width: 160px;
}
.magazine img {
  max-width: 100%;
  display: block;
  height: auto;
}
.magazine p {
  margin-top: 5px;
  margin-bottom: 0;
  font-size: 14px;
  line-height: 21px;
}
.vcard {
  margin-top: 2em;
  font-size: 1.125em;
  line-height: 1.44444444;
}
.vcard .fn,
.vcard .agent,
.vcard .street-address {
  display: block;
}
.vcard .country-name {
  display: none;
}
.page-footer {
  margin: 2em 0 4em;
}
.page-footer .logo {
  margin-bottom: 0.7em;
  display: block;
}
.page-footer p {
  margin: 0.3em 0;
}
@media print {
  * {
    color: #000 !important;
    text-shadow: none !important;
    background: transparent !important;
    box-shadow: none !important;
  }
  a,
  a:visited {
    text-decoration: underline;
  }
  pre,
  blockquote {
    border: 1px solid #999;
    page-break-inside: avoid;
  }
  thead {
    display: table-header-group;
  }
  tr,
  img {
    page-break-inside: avoid;
  }
  img {
    max-width: 100% !important;
  }
  @page {
    margin: 0.5cm;
  }
  p,
  h2,
  h3 {
    orphans: 3;
    widows: 3;
  }
  h2,
  h3 {
    page-break-after: avoid;
  }
  .node-body ul,
  .node-body ol,
  .node-body li,
  .node-body h2,
  .node-body h3,
  .node-body h4,
  .node-body h5,
  .node-body h6,
  .node-body table {
    page-break-after: avoid;
  }
}
